@charset "UTF-8";



.udhm_en header .header_lead {

  margin-top: 5px;
}

.udhm_en nav ul .s1 {

  display: none;
}



.header_lead {
  line-height: 1.6;

} 

body 
.tit_ja {


  display: none;
}


@media screen and (min-width: 768px) {
  
.udhm_en 
nav ul li {

  margin: 20px 0;
}
    
  

}


.udhm_en 
.history dd span:nth-child(1) {

    width: 25%;

}




